###################################
# A small sed script to replace   #
# Wiki links to local one         #
###################################
# sed -i -f stored_replacements.sed file.html
#
# note the different (default) regexpr !!!
# summarised: + is + ? is ? ( is ( { is { → all no expressions!
#   (..) → \(\)    reference 
#   ?    → \?      0 or 1
#   .+   → .\+     1 or many
#   .*   → .*      0 or many
#   [..] → [..]    character definition range
#   {..} → \{..\}
#### single line matches
# s → search, g → global scope (multiple replacements)
# s/search/replace/g
#### match with address
#   /address/s/search/replace/g
# NOT-match or everything except “address”
#   /address/!s/search/replace/g
#### match with newline (N appends \n to the pattern)
#   /searchpattern line 1/N;/searchpattern line 2/{
#     # some thing ONLY with the found pattern!
#     s/search/replace/g
#   }

# replace Wikilink → local link
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AMehlmilbe_%28VOEL_2004%29.jpg\|Datei:Mehlmilbe_(VOEL_2004).jpg\)\1@href=\1media/240px-Mehlmilbe_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AGetreideraubmilbe_%28VOEL_2004%29.jpg\|Datei:Getreideraubmilbe_(VOEL_2004).jpg\)\1@href=\1media/240px-Getreideraubmilbe_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AStaublaus_%28VOEL_2004%29.jpg\|Datei:Staublaus_(VOEL_2004).jpg\)\1@href=\1media/220px-Staublaus_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Vorratssch%C3%A4dliche_Gliedertiere_%28JKI%29\|Vorratsschädliche_Gliedertiere_(JKI)\)\1@href=\1Vorratsschaedliche_Gliedertiere_(JKI).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AHymenoptera_Fl%C3%BCgel_%28VOEL_2004%29.JPG\|Datei:Hymenoptera_Flügel_(VOEL_2004).JPG\)\1@href=\1media/73px-Hymenoptera_Fluegel_(VOEL_2004).JPG.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ALagererzwespe_%28VOEL_2004%29.jpg\|Datei:Lagererzwespe_(VOEL_2004).jpg\)\1@href=\1media/155px-Lagererzwespe_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AMehlmottenschlupfwespe_%28VOEL_2004%29.jpg\|Datei:Mehlmottenschlupfwespe_(VOEL_2004).jpg\)\1@href=\1media/240px-Mehlmottenschlupfwespe_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AErzwespe_1_%28VOEL_2004%29.jpg\|Datei:Erzwespe_1_(VOEL_2004).jpg\)\1@href=\1media/240px-Erzwespe_1_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AErzwespe_%28VOEL_2004%29.jpg\|Datei:Erzwespe_(VOEL_2004).jpg\)\1@href=\1media/240px-Erzwespe_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ASchlupfwespe_%28VOEL_2004%29.jpg\|Datei:Schlupfwespe_(VOEL_2004).jpg\)\1@href=\1media/240px-Schlupfwespe_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AKleine_Essigfliege.jpg\|Datei:Kleine_Essigfliege.jpg\)\1@href=\1media/0px-Kleine_Essigfliege.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ALepidoptera_Fl%C3%BCgel_%28VOEL_2004%29.JPG\|Datei:Lepidoptera_Flügel_(VOEL_2004).JPG\)\1@href=\1media/100px-Lepidoptera_Fluegel_(VOEL_2004).JPG.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AGetreidemotte_Fl%C3%BCgelzeichnung_%28VOEL_2004%29.jpg\|Datei:Getreidemotte_Flügelzeichnung_(VOEL_2004).jpg\)\1@href=\1media/100px-Getreidemotte_Fluegelzeichnung_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AGetreidemotte_%28VOEL_2004%29.jpg\|Datei:Getreidemotte_(VOEL_2004).jpg\)\1@href=\1media/240px-Getreidemotte_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ACorcyra_cephalonica_JKI_2012_5erBar1x.jpg\|Datei:Corcyra_cephalonica_JKI_2012_5erBar1x.jpg\)\1@href=\1media/420px-Corcyra_cephalonica_JKI_2012_5erBar1x.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AKleidermotte.jpg\|Datei:Kleidermotte.jpg\)\1@href=\1media/0px-Kleidermotte.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AMehlmotte_Fl%C3%BCgelzeichnung_%28VOEL_2004%29.jpg\|Datei:Mehlmotte_Flügelzeichnung_(VOEL_2004).jpg\)\1@href=\1media/100px-Mehlmotte_Fluegelzeichnung_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AEphestia_kuehniella_JKI_2012_5erBar1x.jpg\|Datei:Ephestia_kuehniella_JKI_2012_5erBar1x.jpg\)\1@href=\1media/420px-Ephestia_kuehniella_JKI_2012_5erBar1x.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AEphestia_elutella_JKI_2012_5erBar1x.jpg\|Datei:Ephestia_elutella_JKI_2012_5erBar1x.jpg\)\1@href=\1media/420px-Ephestia_elutella_JKI_2012_5erBar1x.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AEphestia_cautella.jpg\|Datei:Ephestia_cautella.jpg\)\1@href=\1media/0px-Ephestia_cautella.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AD%C3%B6rrobstmotte_Fl%C3%BCgelzeichnung_%28VOEL_2004%29.jpg\|Datei:Dörrobstmotte_Flügelzeichnung_(VOEL_2004).jpg\)\1@href=\1media/100px-Doerrobstmotte_Fluegelzeichnung_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3APlodia_interpunctella_JKI_2012_5erBar1x.jpg\|Datei:Plodia_interpunctella_JKI_2012_5erBar1x.jpg\)\1@href=\1media/420px-Plodia_interpunctella_JKI_2012_5erBar1x.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AK%C3%A4fer_harte_Deckfl%C3%BCgel_%28VOEL_2004%29.JPG\|Datei:Käfer_harte_Deckflügel_(VOEL_2004).JPG\)\1@href=\1media/100px-Kaefer_harte_Deckfluegel_(VOEL_2004).JPG.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AKopf_mit_R%C3%BCssel_%28VOEL_2004%29.JPG\|Datei:Kopf_mit_Rüssel_(VOEL_2004).JPG\)\1@href=\1media/100px-Kopf_mit_Ruessel_(VOEL_2004).JPG.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ASitophilus_granarius_2erBar2x-120604_999_121.jpg\|Datei:Sitophilus_granarius_2erBar2x-120604_999_121.jpg\)\1@href=\1media/420px-Sitophilus_granarius_2erBar2x-120604_999_121.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ASitophilus_oryzae_2erBar4x-120604_999_19.jpg\|Datei:Sitophilus_oryzae_2erBar4x-120604_999_19.jpg\)\1@href=\1media/420px-Sitophilus_oryzae_2erBar4x-120604_999_19.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ASitophilus_zeamais_2erBar2x-120605_999_222.jpg\|Datei:Sitophilus_zeamais_2erBar2x-120605_999_222.jpg\)\1@href=\1media/420px-Sitophilus_zeamais_2erBar2x-120605_999_222.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AKopf_ohne_R%C3%BCssel_%28VOEL_2004%29.JPG\|Datei:Kopf_ohne_Rüssel_(VOEL_2004).JPG\)\1@href=\1media/100px-Kopf_ohne_Ruessel_(VOEL_2004).JPG.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AK%C3%A4fer_Kopf_unter_Halsschild_%28VOEL_2004%29.jpg\|Datei:Käfer_Kopf_unter_Halsschild_(VOEL_2004).jpg\)\1@href=\1media/100px-Kaefer_Kopf_unter_Halsschild_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AHalsschild_vorne_ohne_Z%C3%A4hnchen_%28VOEL_2004%29.jpg\|Datei:Halsschild_vorne_ohne_Zähnchen_(VOEL_2004).jpg\)\1@href=\1media/100px-Halsschild_vorne_ohne_Zaehnchen_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AK%C3%A4fer_Fl%C3%BCgeldecken_ohne_Punkte_%28VOEL_2004%29.jpg\|Datei:Käfer_Flügeldecken_ohne_Punkte_(VOEL_2004).jpg\)\1@href=\1media/100px-Kaefer_Fluegeldecken_ohne_Punkte_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ALasioderma_serricorne_2erBar4x-120605_999_101.jpg\|Datei:Lasioderma_serricorne_2erBar4x-120605_999_101.jpg\)\1@href=\1media/420px-Lasioderma_serricorne_2erBar4x-120605_999_101.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AK%C3%A4fer_Fl%C3%BCgeldecken_mit_Punkten_%28VOEL_2004%29.jpg\|Datei:Käfer_Flügeldecken_mit_Punkten_(VOEL_2004).jpg\)\1@href=\1media/100px-Kaefer_Fluegeldecken_mit_Punkten_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AStegobium_paniceum_2erBar4x-120605_999_379.jpg\|Datei:Stegobium_paniceum_2erBar4x-120605_999_379.jpg\)\1@href=\1media/420px-Stegobium_paniceum_2erBar4x-120605_999_379.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AHalsschild_vorne_mit_Z%C3%A4hnchen_%28VOEL_2004%29.jpg\|Datei:Halsschild_vorne_mit_Zähnchen_(VOEL_2004).jpg\)\1@href=\1media/100px-Halsschild_vorne_mit_Zaehnchen_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ARhizopertha_dominica_2erBar4x-120605_999_551.jpg\|Datei:Rhizopertha_dominica_2erBar4x-120605_999_551.jpg\)\1@href=\1media/420px-Rhizopertha_dominica_2erBar4x-120605_999_551.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AProstephanus_truncatus_2erBar3x-120604_999_444.jpg\|Datei:Prostephanus_truncatus_2erBar3x-120604_999_444.jpg\)\1@href=\1media/420px-Prostephanus_truncatus_2erBar3x-120604_999_444.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AK%C3%A4fer_Kopf_sichtbar_%28VOEL_2004%29.jpg\|Datei:Käfer_Kopf_sichtbar_(VOEL_2004).jpg\)\1@href=\1media/100px-Kaefer_Kopf_sichtbar_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AK%C3%A4fer_Halstrapez_Zeichnung_%28VOEL_2004%29.jpg\|Datei:Käfer_Halstrapez_Zeichnung_(VOEL_2004).jpg\)\1@href=\1media/100px-Kaefer_Halstrapez_Zeichnung_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AK%C3%A4fer_Fl%C3%BCgeldecken_nicht_verk%C3%BCrzt_%28VOEL_2004%29.jpg\|Datei:Käfer_Flügeldecken_nicht_verkürzt_(VOEL_2004).jpg\)\1@href=\1media/100px-Kaefer_Fluegeldecken_nicht_verkuerzt_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AF%C3%BChler_lang_%28VOEL_2004%29.jpg\|Datei:Fühler_lang_(VOEL_2004).jpg\)\1@href=\1media/100px-Fuehler_lang_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AKr%C3%A4uterdieb_%28VOEL_2004%29.jpg\|Datei:Kräuterdieb_(VOEL_2004).jpg\)\1@href=\1media/240px-Kraeuterdieb_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AMezium_affine_2erBar3x-120604_999_346.jpg\|Datei:Mezium_affine_2erBar3x-120604_999_346.jpg\)\1@href=\1media/420px-Mezium_affine_2erBar3x-120604_999_346.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ANiptus_hololeucus_2erBar4x-120604_999_467.jpg\|Datei:Niptus_hololeucus_2erBar4x-120604_999_467.jpg\)\1@href=\1media/420px-Niptus_hololeucus_2erBar4x-120604_999_467.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AF%C3%BChler_mit_Keule_%28VOEL_2004%29.jpg\|Datei:Fühler_mit_Keule_(VOEL_2004).jpg\)\1@href=\1media/100px-Fuehler_mit_Keule_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ADermestes_maculatus_5erBar1x-120605_999_626.jpg\|Datei:Dermestes_maculatus_5erBar1x-120605_999_626.jpg\)\1@href=\1media/420px-Dermestes_maculatus_5erBar1x-120605_999_626.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AK%C3%A4fer_Fl%C3%BCgeldecke_mit_Zeichnung_%28VOEL_2004%29.jpg\|Datei:Käfer_Flügeldecke_mit_Zeichnung_(VOEL_2004).jpg\)\1@href=\1media/100px-Kaefer_Fluegeldecke_mit_Zeichnung_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AAnthrenus_verbasci_2erBar3x-120605_999_240.jpg\|Datei:Anthrenus_verbasci_2erBar3x-120605_999_240.jpg\)\1@href=\1media/420px-Anthrenus_verbasci_2erBar3x-120605_999_240.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ATrogoderma_granarium_2erBar5x-120604_999_6.jpg\|Datei:Trogoderma_granarium_2erBar5x-120604_999_6.jpg\)\1@href=\1media/420px-Trogoderma_granarium_2erBar5x-120604_999_6.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AK%C3%A4fer_Fl%C3%BCgeldecke_ohne_Zeichnung_%28VOEL_2004%29.jpg\|Datei:Käfer_Flügeldecke_ohne_Zeichnung_(VOEL_2004).jpg\)\1@href=\1media/100px-Kaefer_Fluegeldecke_ohne_Zeichnung_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ABehaarter_Baumschwammk%C3%A4fer_%28VOEL_2004%29.jpg\|Datei:Behaarter_Baumschwammkäfer_(VOEL_2004).jpg\)\1@href=\1media/240px-Behaarter_Baumschwammkaefer_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AK%C3%A4fer_Fl%C3%BCgeldecken_verk%C3%BCrzt_%28VOEL_2004%29.jpg\|Datei:Käfer_Flügeldecken_verkürzt_(VOEL_2004).jpg\)\1@href=\1media/100px-Kaefer_Fluegeldecken_verkuerzt_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AErbsenk%C3%A4fer_Zeichnung_%28VOEL_2004%29.jpg\|Datei:Erbsenkäfer_Zeichnung_(VOEL_2004).jpg\)\1@href=\1media/100px-Erbsenkaefer_Zeichnung_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AErbsenk%C3%A4fer_%28VOEL_2004%29.jpg\|Datei:Erbsenkäfer_(VOEL_2004).jpg\)\1@href=\1media/240px-Erbsenkaefer_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AAcanthoscelides_obtectus_2erBar2x-120604_999_413.jpg\|Datei:Acanthoscelides_obtectus_2erBar2x-120604_999_413.jpg\)\1@href=\1media/420px-Acanthoscelides_obtectus_2erBar2x-120604_999_413.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ACallosobruchus_chinensis_2erBar3x-120604_999_318.jpg\|Datei:Callosobruchus_chinensis_2erBar3x-120604_999_318.jpg\)\1@href=\1media/420px-Callosobruchus_chinensis_2erBar3x-120604_999_318.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ACallosobruchus_maculatus_2erBar4x-120605_999_512-1-3.jpg\|Datei:Callosobruchus_maculatus_2erBar4x-120605_999_512-1-3.jpg\)\1@href=\1media/420px-Callosobruchus_maculatus_2erBar4x-120605_999_512-1-3.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ACarpophilus_Zeichnung_%28VOEL_2004%29.jpg\|Datei:Carpophilus_Zeichnung_(VOEL_2004).jpg\)\1@href=\1media/100px-Carpophilus_Zeichnung_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ACarpophilus_dimidiatus_2erBar4x-120604_999_236.jpg\|Datei:Carpophilus_dimidiatus_2erBar4x-120604_999_236.jpg\)\1@href=\1media/420px-Carpophilus_dimidiatus_2erBar4x-120604_999_236.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AK%C3%A4fer_Halsrechteck_Zeichnung_%28VOEL_2004%29.jpg\|Datei:Käfer_Halsrechteck_Zeichnung_(VOEL_2004).jpg\)\1@href=\1media/100px-Kaefer_Halsrechteck_Zeichnung_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AK%C3%A4fer_Halsschildrand_gezahnt_%28VOEL_2004%29.jpg\|Datei:Käfer_Halsschildrand_gezahnt_(VOEL_2004).jpg\)\1@href=\1media/100px-Kaefer_Halsschildrand_gezahnt_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AOryzaephilus_surinamensis_2erBar4x-120605_999_78.jpg\|Datei:Oryzaephilus_surinamensis_2erBar4x-120605_999_78.jpg\)\1@href=\1media/420px-Oryzaephilus_surinamensis_2erBar4x-120605_999_78.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AOryzaephilus_mercator.jpg\|Datei:Oryzaephilus_mercator.jpg\)\1@href=\1media/420px-Oryzaephilus_mercator.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AK%C3%A4fer_Halsschildrand_geleistet_%28VOEL_2004%29.jpg\|Datei:Käfer_Halsschildrand_geleistet_(VOEL_2004).jpg\)\1@href=\1media/100px-Kaefer_Halsschildrand_geleistet_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ACryptolestes_ferrugineus_2erBar4x-120605_999_410.jpg\|Datei:Cryptolestes_ferrugineus_2erBar4x-120605_999_410.jpg\)\1@href=\1media/420px-Cryptolestes_ferrugineus_2erBar4x-120605_999_410.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AK%C3%A4fer_Halsschildrand_glatt_%28VOEL_2004%29.jpg\|Datei:Käfer_Halsschildrand_glatt_(VOEL_2004).jpg\)\1@href=\1media/100px-Kaefer_Halsschildrand_glatt_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AK%C3%A4fer_Halsschildrandvorderrand_mit_Zahn_%28VOEL_2004%29.jpg\|Datei:Käfer_Halsschildrandvorderrand_mit_Zahn_(VOEL_2004).jpg\)\1@href=\1media/100px-Kaefer_Halsschildrandvorderrand_mit_Zahn_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AK%C3%A4fer_Fl%C3%BCgeldecken_mit_Rippen_%28VOEL_2004%29.jpg\|Datei:Käfer_Flügeldecken_mit_Rippen_(VOEL_2004).jpg\)\1@href=\1media/100px-Kaefer_Fluegeldecken_mit_Rippen_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AK%C3%A4fer_Fl%C3%BCgeldecken_ohne_Rippen_%28VOEL_2004%29.jpg\|Datei:Käfer_Flügeldecken_ohne_Rippen_(VOEL_2004).jpg\)\1@href=\1media/100px-Kaefer_Fluegeldecken_ohne_Rippen_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ATenebroides_mauretanicus\|Datei:Tenebroides_mauretanicus\)\1@href=\1media/0px-Tenebroides_mauretanicus.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AAhasverus_advena_2erBar4x-120605_999_67.jpg\|Datei:Ahasverus_advena_2erBar4x-120605_999_67.jpg\)\1@href=\1media/420px-Ahasverus_advena_2erBar4x-120605_999_67.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AK%C3%A4fer_Halsschildrandvorderrand_ohne_Zahn_%28VOEL_2004%29.jpg\|Datei:Käfer_Halsschildrandvorderrand_ohne_Zahn_(VOEL_2004).jpg\)\1@href=\1media/100px-Kaefer_Halsschildrandvorderrand_ohne_Zahn_(VOEL_2004).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ATenebrio_molitor_5erBar1x-120605_999_647.jpg\|Datei:Tenebrio_molitor_5erBar1x-120605_999_647.jpg\)\1@href=\1media/420px-Tenebrio_molitor_5erBar1x-120605_999_647.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ATribolium_castaneum_2erBar2x-120604_999_162.jpg\|Datei:Tribolium_castaneum_2erBar2x-120604_999_162.jpg\)\1@href=\1media/420px-Tribolium_castaneum_2erBar2x-120604_999_162.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ATribolium_confusum_2erBar2x-120604_999_188.jpg\|Datei:Tribolium_confusum_2erBar2x-120604_999_188.jpg\)\1@href=\1media/420px-Tribolium_confusum_2erBar2x-120604_999_188.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ATribolium_destructor_2erBar2x-120604_999_515.jpg\|Datei:Tribolium_destructor_2erBar2x-120604_999_515.jpg\)\1@href=\1media/420px-Tribolium_destructor_2erBar2x-120604_999_515.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ALatheticus_oryzae_2erBar3x-120605_999_298.jpg\|Datei:Latheticus_oryzae_2erBar3x-120605_999_298.jpg\)\1@href=\1media/420px-Latheticus_oryzae_2erBar3x-120605_999_298.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AGnathocerus_cornutus_2erBar4x-120604_999_266.jpg\|Datei:Gnathocerus_cornutus_2erBar4x-120604_999_266.jpg\)\1@href=\1media/420px-Gnathocerus_cornutus_2erBar4x-120604_999_266.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AAlphitobius_diaperinus_2erBar2x-120605_999_360.jpg\|Datei:Alphitobius_diaperinus_2erBar2x-120605_999_360.jpg\)\1@href=\1media/420px-Alphitobius_diaperinus_2erBar2x-120605_999_360.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Vorratssch%C3%A4dliche_Milben\|Vorratsschädliche_Milben\)\1@href=\1Vorratsschaedliche_Milben.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Vorratssch%C3%A4dliche_Staubl%C3%A4use_%28Psocoptera%29\|Vorratsschädliche_Staubläuse_(Psocoptera)\)\1@href=\1Vorratsschaedliche_Staublaeuse_(Psocoptera).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei:Drosophila_melanogaster_-_side_%28aka%29.jpg\|Datei:Drosophila_melanogaster_-_side_(aka).jpg\)\1@href=\1media/0px-Drosophila_melanogaster_-_side_(aka).jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ATineola.bisselliella.7218.jpg\|Datei:Tineola.bisselliella.7218.jpg\)\1@href=\1media/420px-Tineola.bisselliella.7218.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3ACadra_cautella_PaDIL141601a.jpg\|Datei:Cadra_cautella_PaDIL141601a.jpg\)\1@href=\1media/420px-Cadra_cautella_PaDIL141601a.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3A_Plodia_interpunctella_JKI_2012_5erBar1x.jpg\|Datei:_Plodia_interpunctella_JKI_2012_5erBar1x.jpg\)\1@href=\1media/420px-Plodia_interpunctella_JKI_2012_5erBar1x.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3A_Sitophilus_granarius_2erBar2x-120604_999_121.jpg\|Datei:_Sitophilus_granarius_2erBar2x-120604_999_121.jpg\)\1@href=\1media/420px-Sitophilus_granarius_2erBar2x-120604_999_121.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3A_Sitophilus_oryzae_2erBar4x-120604_999_19.jpg\|Datei:_Sitophilus_oryzae_2erBar4x-120604_999_19.jpg\)\1@href=\1media/420px-Sitophilus_oryzae_2erBar4x-120604_999_19.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3A_Sitophilus_zeamais_2erBar2x-120605_999_222.jpg\|Datei:_Sitophilus_zeamais_2erBar2x-120605_999_222.jpg\)\1@href=\1media/420px-Sitophilus_zeamais_2erBar2x-120605_999_222.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Tabakk%C3%A4fer_%28Lasioderma_serricorne%29\|Tabakkäfer_(Lasioderma_serricorne)\)\1@href=\1Tabakkaefer_(Lasioderma_serricorne).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Brotk%C3%A4fer_%28Stegobium_paniceum%29\|Brotkäfer_(Stegobium_paniceum)\)\1@href=\1Brotkaefer_(Stegobium_paniceum).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Dornspeckk%C3%A4fer_%28Dermestes_maculatus%29\|Dornspeckkäfer_(Dermestes_maculatus)\)\1@href=\1Dornspeckkaefer_(Dermestes_maculatus).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Wollkrautbl%C3%BCtenk%C3%A4fer_%28Anthrenus_verbasci%29\|Wollkrautblütenkäfer_(Anthrenus_verbasci)\)\1@href=\1Wollkrautbluetenkaefer_(Anthrenus_verbasci).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Khaprak%C3%A4fer_%28Trogoderma_granarium%29\|Khaprakäfer_(Trogoderma_granarium)\)\1@href=\1Khaprakaefer_(Trogoderma_granarium).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3A_Callosobruchus_maculatus_2erBar4x-120605_999_512-1-3.jpg\|Datei:_Callosobruchus_maculatus_2erBar4x-120605_999_512-1-3.jpg\)\1@href=\1media/420px-Callosobruchus_maculatus_2erBar4x-120605_999_512-1-3.jpg.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Siamesischer_Flachk%C3%A4fer_%28Lophocateres_pusillus%29\|Siamesischer_Flachkäfer_(Lophocateres_pusillus)\)\1@href=\1Siamesischer_Flachkaefer_(Lophocateres_pusillus).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Schwarzer_Getreidenager_%28Tenebroides_mauretanicus%29\|Schwarzer_Getreidenager_(Tenebroides_mauretanicus)\)\1@href=\1Schwarzer_Getreidenager_(Tenebroides_mauretanicus).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Tropischer_Schimmelplattk%C3%A4fer_%28Ahasverus_advena%29\|Tropischer_Schimmelplattkäfer_(Ahasverus_advena)\)\1@href=\1Tropischer_Schimmelplattkaefer_(Ahasverus_advena).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Gemeiner_Mehlk%C3%A4fer_%28Tenebrio_molitor%29\|Gemeiner_Mehlkäfer_(Tenebrio_molitor)\)\1@href=\1Gemeiner_Mehlkaefer_(Tenebrio_molitor).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Datei%3AReitter-1911-plate128_26_Tribolium_madens.png\|Datei:Reitter-1911-plate128_26_Tribolium_madens.png\)\1@href=\1media/262px-Reitter-1911-plate128_26_Tribolium_madens.png.html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Lagererzwespe_%28Lariophagus_distinguendus%29\|Lagererzwespe_(Lariophagus_distinguendus)\)\1@href=\1Lagererzwespe_(Lariophagus_distinguendus).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Mehlmottenschlupfwespe_%28Habrobracon_hebetor%29\|Mehlmottenschlupfwespe_(Habrobracon_hebetor)\)\1@href=\1Mehlmottenschlupfwespe_(Habrobracon_hebetor).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Erzwespe_%28Anisiopheromalus_calandrae%29\|Erzwespe_(Anisiopheromalus_calandrae)\)\1@href=\1Erzwespe_(Anisiopheromalus_calandrae).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Erzwespe_%28Trichogramma_evanescens%29\|Erzwespe_(Trichogramma_evanescens)\)\1@href=\1Erzwespe_(Trichogramma_evanescens).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Schlupfwespe_%28Venturia_canescens%29\|Schlupfwespe_(Venturia_canescens)\)\1@href=\1Schlupfwespe_(Venturia_canescens).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Kleine_Essigfliege_%28Drosophila_melanogaster%29\|Kleine_Essigfliege_(Drosophila_melanogaster)\)\1@href=\1Kleine_Essigfliege_(Drosophila_melanogaster).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Getreidemotte_%28Sitotroga_cerealella%29\|Getreidemotte_(Sitotroga_cerealella)\)\1@href=\1Getreidemotte_(Sitotroga_cerealella).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Reismotte_%28Corcyra_cephalonica%29\|Reismotte_(Corcyra_cephalonica)\)\1@href=\1Reismotte_(Corcyra_cephalonica).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Kleidermotte_%28Tineola_bisselliella%29\|Kleidermotte_(Tineola_bisselliella)\)\1@href=\1Kleidermotte_(Tineola_bisselliella).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Mehlmotte_%28Ephestia_kuehniella%29\|Mehlmotte_(Ephestia_kuehniella)\)\1@href=\1Mehlmotte_(Ephestia_kuehniella).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Speichermotte_%28Ephestia_elutella%29\|Speichermotte_(Ephestia_elutella)\)\1@href=\1Speichermotte_(Ephestia_elutella).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Tropische_Speichermotte_%28Ephestia_cautella%29\|Tropische_Speichermotte_(Ephestia_cautella)\)\1@href=\1Tropische_Speichermotte_(Ephestia_cautella).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(D%C3%B6rrobstmotte_%28Plodia_interpunctella%29\|Dörrobstmotte_(Plodia_interpunctella)\)\1@href=\1Doerrobstmotte_(Plodia_interpunctella).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Kornk%C3%A4fer_%28Sitophilus_granarius%29\|Kornkäfer_(Sitophilus_granarius)\)\1@href=\1Kornkaefer_(Sitophilus_granarius).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Reisk%C3%A4fer_%28Sitophilus_oryzae%29\|Reiskäfer_(Sitophilus_oryzae)\)\1@href=\1Reiskaefer_(Sitophilus_oryzae).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Maisk%C3%A4fer_%28Sitophilus_zeamais%29\|Maiskäfer_(Sitophilus_zeamais)\)\1@href=\1Maiskaefer_(Sitophilus_zeamais).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Getreidekapuziner_%28Rhizopertha_dominica%29\|Getreidekapuziner_(Rhizopertha_dominica)\)\1@href=\1Getreidekapuziner_(Rhizopertha_dominica).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Gro%C3%9Fer_Kornbohrer_%28Prostephanus_truncatus%29\|Großer_Kornbohrer_(Prostephanus_truncatus)\)\1@href=\1Grosser_Kornbohrer_(Prostephanus_truncatus).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Kr%C3%A4uterdieb_%28Ptinus_fur%29\|Kräuterdieb_(Ptinus_fur)\)\1@href=\1Kraeuterdieb_(Ptinus_fur).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Vorratssch%C3%A4dliche_Diebsk%C3%A4fer_(Ptinidae)\|Vorratsschädliche_Diebskäfer_(Ptinidae)\)\1@href=\1Vorratsschaedliche_Diebskaefer_(Ptinidae).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Kapuzenkugelk%C3%A4fer_%28Mezium_affine%29\|Kapuzenkugelkäfer_(Mezium_affine)\)\1@href=\1Kapuzenkugelkaefer_(Mezium_affine).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Messingk%C3%A4fer_%28Niptus_hololeucus%29\|Messingkäfer_(Niptus_hololeucus)\)\1@href=\1Messingkaefer_(Niptus_hololeucus).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Behaarter_Baumschwammk%C3%A4fer_%28Typhaea_stercorea%29\|Behaarter_Baumschwammkäfer_(Typhaea_stercorea)\)\1@href=\1Behaarter_Baumschwammkaefer_(Typhaea_stercorea).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Erbsenk%C3%A4fer_%28Bruchus_pisorum%29\|Erbsenkäfer_(Bruchus_pisorum)\)\1@href=\1Erbsenkaefer_(Bruchus_pisorum).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Speisebohnenk%C3%A4fer_%28Acanthoscelides_obtectus%29\|Speisebohnenkäfer_(Acanthoscelides_obtectus)\)\1@href=\1Speisebohnenkaefer_(Acanthoscelides_obtectus).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Kundek%C3%A4fer_%28Callosobruchus_chinensis%29\|Kundekäfer_(Callosobruchus_chinensis)\)\1@href=\1Kundekaefer_(Callosobruchus_chinensis).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Vierfleckiger_Bohnenk%C3%A4fer_%28Callosobruchus_maculatus%29\|Vierfleckiger_Bohnenkäfer_(Callosobruchus_maculatus)\)\1@href=\1Vierfleckiger_Bohnenkaefer_(Callosobruchus_maculatus).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Saftk%C3%A4fer_%28Carpophilus_dimidiatus%29\|Saftkäfer_(Carpophilus_dimidiatus)\)\1@href=\1Saftkaefer_(Carpophilus_dimidiatus).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Erdnu%C3%9Fplattk%C3%A4fer_%28Oryzaephilus_mercator%29\|Erdnußplattkäfer_(Oryzaephilus_mercator)\)\1@href=\1Erdnussplattkaefer_(Oryzaephilus_mercator).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Getreideplattk%C3%A4fer_%28Oryzaephilus_surinamensis%29\|Getreideplattkäfer_(Oryzaephilus_surinamensis)\)\1@href=\1Getreideplattkaefer_(Oryzaephilus_surinamensis).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Rotbrauner_Leistenkopfplattk%C3%A4fer_%28Cryptolestes_ferrugineus%29\|Rotbrauner_Leistenkopfplattkäfer_(Cryptolestes_ferrugineus)\)\1@href=\1Rotbrauner_Leistenkopfplattkaefer_(Cryptolestes_ferrugineus).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Schwarzbrauner_Reismehlk%C3%A4fer_%28Tribolium_madens%29\|Schwarzbrauner_Reismehlkäfer_(Tribolium_madens)\)\1@href=\1Schwarzbrauner_Reismehlkaefer_(Tribolium_madens).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Rotbrauner_Reismehlk%C3%A4fer_%28Tribolium_castaneum%29\|Rotbrauner_Reismehlkäfer_(Tribolium_castaneum)\)\1@href=\1Rotbrauner_Reismehlkaefer_(Tribolium_castaneum).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Amerikanischer_Reismehlk%C3%A4fer_%28Tribolium_confusum%29\|Amerikanischer_Reismehlkäfer_(Tribolium_confusum)\)\1@href=\1Amerikanischer_Reismehlkaefer_(Tribolium_confusum).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Gro%C3%9Fer_Reismehlk%C3%A4fer_%28Tribolium_destructor%29\|Großer_Reismehlkäfer_(Tribolium_destructor)\)\1@href=\1Grosser_Reismehlkaefer_(Tribolium_destructor).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Rundk%C3%B6pfiger_Reismehlk%C3%A4fer_%28Latheticus_oryzae%29\|Rundköpfiger_Reismehlkäfer_(Latheticus_oryzae)\)\1@href=\1Rundkoepfiger_Reismehlkaefer_(Latheticus_oryzae).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Vierhornk%C3%A4fer_%28Gnathocerus_cornutus%29\|Vierhornkäfer_(Gnathocerus_cornutus)\)\1@href=\1Vierhornkaefer_(Gnathocerus_cornutus).html\1@g
s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\(Gl%C3%A4nzendschwarzer_Getreideschimmelk%C3%A4fer_%28Alphitobius_diaperinus%29\|Glänzendschwarzer_Getreideschimmelkäfer_(Alphitobius_diaperinus)\)\1@href=\1Glaenzendschwarzer_Getreideschimmelkaefer_(Alphitobius_diaperinus).html\1@g
# add normal site links with href title 
  s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\([^'"]\+\)\1\( *title *=*\1[^'"]\+\1 *>\)@href=\1http://offene-naturfuehrer.de/web/\3\1 class=\1external\1 target=\1_blank\1\4@g

# add class="external" target="_blank" also to achors with title="…" class="mw-redirect"
  /<a[^>]\+href *= *\(['"]\)\(\/web\/\|http:\/\/offene-naturfuehrer.de\/web\/\)[^'"]\+\1[^>]\+title *= *\1[^'"]\+\1[^>]*class=\1mw-redirect\1[^>]*>/{
    # do something with the found pattern
    s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\([^'"]\+\)\1@href=\1http://offene-naturfuehrer.de/web/\3\1@g
    s@class *= *\(['"]\)mw-redirect\1@class=\1mw-redirect external\1 target=\1_blank\1@g
  }
# add class="image" + title or not
  /<a[^>]\+href *= *\(['"]\)\(\/web\/\|http:\/\/offene-naturfuehrer.de\/web\/\)[^'"]\+\1[^>]\+class=\1image\1[^>]*>/{
    # do something with the found pattern
    s@href *= *\(['"]\)\(/web/\|http://offene-naturfuehrer.de/web/\)\([^'"]\+\)\1@href=\1http://offene-naturfuehrer.de/web/\3\1@g
    s@class *= *\(['"]\)image\1@& target=\1_blank\1@g
  }
# add class="new" → class="new external"
  /<a[^>]\+href *= *\(['"]\)\(\/w\/\|http:\/\/offene-naturfuehrer.de\/w\/\)[^'"]\+\1[^>]\+class=\1new\1[^>]*title *= *\1[^'"]\+\1[^>]*>/{
    # do something with the found pattern
    s@href *= *\(['"]\)\(/w/\|http://offene-naturfuehrer.de/w/\)\([^'"]\+\)\1@href=\1http://offene-naturfuehrer.de/w/\3\1@g
    s@class *= *\(['"]\)new\1@class=\1new external\1 target=\1_blank\1@g
  }
  # remove do-not-replace-here from anchors
  /<a[^>]\+href *= *\(['"]\)[^'"]*do-not-replace-here[^'"]*\1[^>]*>/{
    # do something with the found pattern
    s@do-not-replace-here@@g
  }
